Autor Tópico: Erro após atualização para versõ 4.0.0.17  (Lida 2383 vezes)

SuporteBahia

  • Visitante
Erro após atualização para versõ 4.0.0.17
« Online: Março 05, 2009, 08:02:54 am »
Minha primeira versão foi a v.2, comprei instalaei no servidor windows e depois passei usar um servidor linux, não tive problema meu servidor é Sack 12 com apache 2, php5, mysql e zend 3.3.3 e JRE conforme os requisito para versão 4.17, porém após atualização para ultima versão estou com um grande problema que já tem mais de 5 dias e não consigo resolver.
ao logar no SC da um erro no corpo do sistema:

Fatal error: Call to undefined function mb_convert_encoding() in /var/www/htdocs/scriptcase4/devel/lib/php/functions.inc.php on line 4761

Já fiz de tudo, atualizando manual, automático mas nada funcioana.

alguem poderia me ajudar.

Haroldo

  • Expert
  • *****
  • Mensagens: 6276
  • Conhecimento diminui limitações.△TFA△
    • Infinitus Web Gestão Empresarial/Gestão ITIL/Consultoria Scriptcase
Re: Erro após atualização para versõ 4.0.0.17
« Responder #1 Online: Março 05, 2009, 09:07:48 am »
Mesmo não tendo suporte a Netmake deve lhe ajudar a resolver o problema.

Lucimar Magalhães

  • Iniciante
  • **
  • Mensagens: 54
Re: Erro após atualização para versõ 4.0.0.17
« Responder #2 Online: Março 05, 2009, 09:39:21 am »
Aparentemente você não tem instalada a extensão MBSTRING do PHP, que é uma exigência da nova versão, bem como a extensão ZIP.

Apenas uma observação sobre essa nova versão 4.00.15: já instalei 2 vezes e tive que voltar a antiga (4.00.14) de tanto erro que tem... é brincadeira!!

L. Magalhães